Subject: [Mg-t] On it own feet

From: Richard Lindsay <[email-masked]>
Date: Wed, 30 Oct 2013 16:30:46 -0500

Hello Friends,

I need to climb under the TD to wire the brake light switch and to
route the harness to the rear of the car. I am not comfortable
climbing under the car with the car on jackstands sitting ON casters,
so I mounted the wheels with new tires, and set them on the casters.
Nicely stable now. Wire on, Garth.

http://www.aubard.us/MGTD/20131030_160222.jpg

Looks awesome sitting on its own feet. Can't wait until its really on
the ground and running!

-rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive